Commit 2e925bed authored by Philip Withnall's avatar Philip Withnall Committed by Philip Withnall
Browse files

build: Drop use of GNOME_MAINTAINER_MODE_DEFINES

It’s no longer useful for modern GNOME modules.

https://wiki.gnome.org/Projects/GnomeCommon/Migration

https://bugzilla.gnome.org/show_bug.cgi?id=756311
parent eaeb4cb0
......@@ -72,7 +72,6 @@ GOBJECT_INTROSPECTION_CHECK([0.6.3])
GNOME_COMPILE_WARNINGS([maximum])
GNOME_CXX_WARNINGS
GNOME_MAINTAINER_MODE_DEFINES
GLIB_MKENUMS=`$PKG_CONFIG --variable=glib_mkenums glib-2.0`
AC_SUBST(GLIB_MKENUMS)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment